/*******************************************
 * Layout Styles
 *******************************************/
* {
	font-family: 'Lucida Grande', Geneva, tahoma, verdana, arial, sans-serif;
	font-size: 12px;
}

body {
	height: 100%;
	background: white;
	user-select: none;
	-webkit-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
}

form .title {
	margin: 0 0 15px 0;
}

.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 120px;
	background-image: url(images/header.png);
	background-repeat: repeat-x;
}

.hyperlink {
	color: black;
	cursor: pointer;
	text-decoration: underline;
}

.logo {
	background-image: url(images/mapaccel.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.mapping {
	background-image: url(images/tol.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.projectChooser {
	background-image: url(images/project.png );
	background-repeat: no-repeat;
	background-position: center center;
}

.overview-bg {
	background-image: url(images/overview.png);
}

.required,.required input {
	background-color: #FFFFAA;
}

.select {
	background-image: url(images/selection.png);
	border: 2px solid #555;
}

.selected {
	background-color: #FFD86C;
}

.wmsRemove {
	margin: 15px 5px;
}

/*******************************************
 * GXT fixes
 *******************************************/
.x-toolbar {
	border-style: none;
}

/*******************************************
 * Default Layout Styles
 *******************************************/
.layout .flip {
	cursor: pointer;
	position: absolute;
	top: -6px;
	left: -6px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(images/layout/flip.png);
}

.layout .flip-show {
	background-position: -25px -25px;
}

.layout-west .flip {
	cursor: pointer;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -15px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: -2px center;
	background-image: url(images/layout/flip-horizontal.png);
}

.layout-west .flip-show {
	background-position: -22px center;
}

.layout-east .flip {
	cursor: pointer;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -15px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: -42px center;
	background-image: url(images/layout/flip-horizontal.png);
}

.layout-east .flip-show {
	background-position: -62px center;
}

.layout-north .flip {
	cursor: pointer;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: center -2px;
	background-image: url(images/layout/flip-vertical.png);
}

.layout-east .flip-show {
	background-position: center -22px;
}

.layout-south .flip {
	cursor: pointer;
	position: absolute;
	left: 0;
	right: 0;
	top: -15px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: center -39px;
	background-image: url(images/layout/flip-vertical.png);
}

.layout-south .flip-show {
	background-position: center -59px;
}

/*******************************************
 * Cursor
 *******************************************/
div#map {
	cursor: pointer;
}

div.pan {
	cursor: move;
}

div.identify,div.identifypolygon,div.identifylinestring,div.identifycircle,div.select,div.selectpolygon,div.selectlinestring,div.selectcircle
	{
	cursor: help;
}

div.measure,div.measurearea,div.dimension,div.transform,div.transform2,div.transform3 {
	cursor: crosshair;
}

div.featureForm .x-form-element {
	padding-right: 16px;
}

div.featureForm .x-form-item  label {
	overflow-x: hidden;
}

/*******************************************
 * Default WebGIS Widget Styles
 *******************************************/
.tol-GlassPane {
	background-image: url(images/glasspane.png);
}

.tol-PopupBox {
	z-index: 999;
	border: 1px solid #CCC;
	background-color: white;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

.tol-DialogBox {
	z-index: 1000;
	padding: 10px 15px 5px 10px;
	background-color: white;
	border: 8px solid rgba(255, 255, 255, .5);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	max-height: 600px;
}

.tol-MessageBox {
	z-index: 9999;
	background-color: white;
	border: 8px solid rgba(255, 255, 255, .5);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
}

.tol-MessageBox>div {
	border: 2px solid #aaa;
}

.tol-FileDropArea {
	margin: 10px 0;
	padding: 0 8px;
	color: #ccc;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px;
	border: 2px dashed rgba(0, 0, 0, 0.2);
}

/*******************************************
 * WebGIS Styles
 *******************************************/
.tol-toc .grayed {
	font-style: italic;
	color: gray;
}

.tol-toc .disabled {
	text-decoration: line-through;
}

.tol-toc .info {
	background-image: url('icons/info16.png') !important;
}

.tol-editLayers .grayed {
	color: #888;
	font-style: italic;
}

.tol-edit .title {
	margin: 7px;
	font-weight: bold;
	color: #555;
}

.tol-DialogBoxGlass {
	opacity: .5;
	background-color: white;
}

.gwt-PopupPanel .gwt-MenuBar {
	background-color: #FDFEFF;
	background-image: none;
	border: 1px solid #E6E6C5;
	padding: 2px;
}

.tol-Popup-Dialog2 {
	padding: 5px;
	border: 8px solid transparent;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
}

.gwt-PopupPanel .gwt-MenuBar .gwt-MenuItem div:hover {
	background-color: #FFD86C;
	border: 1px solid #C2821B !important;
}

.gwt-StackLayoutPanel {
	border-top: 1px solid #CCC;
}

.gwt-StackLayoutPanelHeader {
	cursor: pointer;
	padding: 3px 5px;
	background-color: #EEE;
	border-bottom: 1px solid #CCC;
}

.gwt-Title {
	color: #444;
	font-size: 100%;
	font-weight: bold;
}

.gwt-Button,.gwt-SubmitButton {
	cursor: pointer;
	display: inline-block;
	padding: 5px 15px;
	line-height: normal;
	position: relative;
	font-family: Helvetica, arial, freesans, clean, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222;
	text-shadow: 0 1px rgba(255, 255, 255, 0.9);
	background: whiteSmoke;
	background: -moz-linear-gradient(white, #E5E5E5);
	background: -webkit-linear-gradient(white, #E5E5E5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5')";
	border: 1px solid #BBB;
	border-radius: 3px;
	border-bottom-color: #AAA;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.gwt-Button.selected {
	background: whiteSmoke;
	background: -moz-linear-gradient(gray, whiteSmoke);
	background: -webkit-linear-gradient(gray, whiteSmoke);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C5C5C5,',endColorstr='#F5F5F5')";
}

.gwt-Button-Image {
	padding: 2px 4px;
}

.tol-scalePanel-single {
	padding-top: 2px;
}
/*******************************************
 * Advanced Toolbar
 *******************************************/
.ui-toolbar {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 116px;
	overflow: hidden;
	border: none;
}

.ui-toolbar .x-toolbar {
	height: 94px;
	overflow: visible;
	border: none;
	width: auto;
}

.ui-toolbar .x-toolbar .x-table-layout-cell {
	vertical-align: top;
}

.ui-toolbar-button-active .x-btn-bc {
	background-position: 0 -18px;
}

.ui-toolbar-button-active .x-btn-bl {
	background-position: -6px -3px;
}

.ui-toolbar-button-active .x-btn-br {
	background-position: -9px -3px;
}

.ui-toolbar-button-active .x-btn-mc {
	background-position: 0 -2168px;
}

.ui-toolbar-button-active .x-btn-ml {
	background-position: -6px -24px;
}

.ui-toolbar-button-active .x-btn-mr {
	background-position: -9px -24px;
}

.ui-toolbar-button-active .x-btn-tc {
	background-position: 0 -9px;
}

.ui-toolbar-button-active .x-btn-tl {
	background-position: -6px 0;
}

.ui-toolbar-button-active .x-btn-tr {
	background-position: -9px 0;
}

.ui-toolbar-button-disabled {
	color: #ccc;
}

.ui-toolbar-button-enabled {
	background: none;
	background-image: none;
	background-color: transparent;
}

.ui-toolbar-custom {
	text-align: center;
	padding: 5px;
}

.ui-toolbar-scale { /*width: 80px;*/
	text-align: center;
	padding: 5px;
}

.x-btn-group-br,.x-btn-group-bl,.x-btn-group-bc,.x-btn-group-tl,.x-btn-group-tr,.x-btn-group-tc,.x-btn-group-mr,.x-btn-group-ml
	{
	background-image: none;
}

.x-btn-group-tr,.x-btn-group-mr {
	border-right: 1px solid #D0D0D0;
}

.x-toolbar td { /*vertical-align: top;*/
	
}

/*******************************************
 * Common Icons
 *******************************************/
.check16 {
	background-image: url('icons/check16.png') !important;
}

.collapse16 {
	background-image: url('icons/collapse16.png') !important;
}

.confirm16 {
	background-image: url('icons/confirm16.png') !important;
}

.confirm24 {
	background-image: url('icons/confirm24.png') !important;
}

.create16 {
	background-image: url('icons/add16.png') !important;
}

.delete16 {
	background-image: url('icons/remove16.png') !important;
}

.delete24 {
	background-image: url('icons/remove24.png') !important;
}

.earth16 {
	background-image: url('icons/earth16.png') !important;
}

.empty {
	background-image: url('icons/empty.png') !important;
}

.expand16 {
	background-image: url('icons/expand16.png') !important;
}

.hide16 {
	background-image: url('icons/hide.png') !important;
}

.info16 {
	background-image: url('icons/info16.png') !important;
}

.modify16 {
	background-image: url('icons/modify16.png') !important;
}

.modify24 {
	background-image: url('icons/modify24.png') !important;
}

.refresh16 {
	background-image: url('icons/refresh16.png') !important;
}

.show16 {
	background-image: url('icons/show.png') !important;
}

.uncheck16 {
	background-image: url('icons/uncheck16.png') !important;
}

/*******************************************
 * Tool Icons
 *******************************************/
.back16 {
	background-image: url('icons/tools/back16.png') !important;
}

.back32 {
	background-image: url('icons/tools/back32.png') !important;
}

.clear16 {
	background-image: url('icons/tools/clear16.png') !important;
}

.clear32 {
	background-image: url('icons/tools/clear32.png') !important;
}

.coordinate16 {
	background-image: url('icons/tools/coordinate16.png') !important;
}

.zoomto16 {
	background-image: url('icons/tools/zoomToFeature16.png') !important;
}

.dimension16 {
	background-image: url('icons/tools/dimension16.png') !important;
}

.dimension32 {
	background-image: url('icons/tools/dimension32.png') !important;
}

.drawBuffer16 {
	background-image: url('icons/tools/drawBuffer16.png') !important;
}

.edit16 {
	background-image: url('icons/tools/edit16.png') !important;
}

.edit32 {
	background-image: url('icons/tools/edit32.png') !important;
}

.featureDrawBuffer16 {
	background-image: url('icons/tools/drawBuffer16.png') !important;
}

.featureHighlight16 {
	background-image: url('icons/tools/zoomToHighlighted16.png') !important;
}

.featureQueryBuffer16 {
	background-image: url('icons/tools/selectByHighlighted16.png') !important;
}

.featureIdentify16 {
	background-image: url('icons/tools/identify16.png') !important;
}

.featureInspect16 {
	background-image: url('icons/tools/inspect16.png') !important;
}

.featureSelect16 {
	background-image: url('icons/tools/select16.png') !important;
}

.featureSelectInspect16 {
	background-image: url('icons/tools/select16.png') !important;
}

.featureZoom16 {
	background-image: url('icons/tools/zoomToFeature16.png') !important;
}

.forward16 {
	background-image: url('icons/tools/forward16.png') !important;
}

.forward32 {
	background-image: url('icons/tools/forward32.png') !important;
}

.geojpeg16 {
	background-image: url('icons/tools/geojpeg16.png') !important;
}

.geojpeg32 {
	background-image: url('icons/tools/geojpeg32.png') !important;
}

.gpx16 {
	background-image: url('icons/tools/gpx16.png') !important;
}

.gpx32 {
	background-image: url('icons/tools/gpx32.png') !important;
}

.help16 {
	background-image: url('icons/tools/help16.png') !important;
}

.help32 {
	background-image: url('icons/tools/help32.png') !important;
}

.home16 {
	background-image: url('icons/tools/home16.png') !important;
}

.home32 {
	background-image: url('icons/tools/home32.png') !important;
}

.identify16 {
	background-image: url('icons/tools/identify16.png') !important;
}

.identify32 {
	background-image: url('icons/tools/identify32.png') !important;
}

.identifyCircle16 {
	background-image: url('icons/tools/identifyCircle16.png') !important;
}

.identifyCircle32 {
	background-image: url('icons/tools/identifyCircle32.png') !important;
}

.identifyLinestring16 {
	background-image: url('icons/tools/identifyLinestring16.png') !important;
}

.identifyLinestring32 {
	background-image: url('icons/tools/identifyLinestring32.png') !important;
}

.identifyPolygon16 {
	background-image: url('icons/tools/identifyPolygon16.png') !important;
}

.identifyPolygon32 {
	background-image: url('icons/tools/identifyPolygon32.png') !important;
}

.inspect16 {
	background-image: url('icons/tools/inspect16.png') !important;
}

.inspect32 {
	background-image: url('icons/tools/inspect32.png') !important;
}

.inspectCircle16 {
	background-image: url('icons/tools/inspectCircle16.png') !important;
}

.inspectCircle32 {
	background-image: url('icons/tools/inspectCircle32.png') !important;
}

.inspectLinestring16 {
	background-image: url('icons/tools/inspectLinestring16.png') !important;
}

.inspectLinestring32 {
	background-image: url('icons/tools/inspectLinestring32.png') !important;
}

.inspectPolygon16 {
	background-image: url('icons/tools/inspectPolygon16.png') !important;
}

.inspectPolygon32 {
	background-image: url('icons/tools/inspectPolygon32.png') !important;
}

.locationGoTo16 {
	background-image: url('icons/tools/locationGoTo16.png') !important;
}

.locationGoTo32 {
	background-image: url('icons/tools/locationGoTo32.png') !important;
}

.measure16 {
	background-image: url('icons/tools/measure16.png') !important;
}

.measure32 {
	background-image: url('icons/tools/measure32.png') !important;
}

.measureArea16 {
	background-image: url('icons/tools/measureArea16.png') !important;
}

.measureArea32 {
	background-image: url('icons/tools/measureArea32.png') !important;
}

.measureSubmit16 {
	background-image: url('icons/tools/save16.png') !important;
}

.pan16 {
	background-image: url('icons/tools/pan16.png') !important;
}

.pan32 {
	background-image: url('icons/tools/pan32.png') !important;
}

.panto16 {
	background-image: url('icons/tools/pan16.png') !important;
}

.print16 {
	background-image: url('icons/tools/print16.png') !important;
}

.print32 {
	background-image: url('icons/tools/print32.png') !important;
}

.project16 {
	background-image: url('icons/tools/project16.png') !important;
}

.project32 {
	background-image: url('icons/tools/project32.png') !important;
}

.publish16 {
	background-image: url('icons/tools/publish16.png') !important;
}

.publish32 {
	background-image: url('icons/tools/publish32.png') !important;
}

.reload16 {
	background-image: url('icons/tools/reload16.png') !important;
}

.reload32 {
	background-image: url('icons/tools/reload32.png') !important;
}

.resultsetBack16 {
	background-image: url('icons/tools/tableBack16.png') !important;
}

.resultsetDeleteRecord16 {
	background-image: url('icons/tools/tableRecordsDelete16.png') !important;
}

.resultsetExportPDF16 {
	background-image: url('icons/tools/pdf16.png') !important;
}

.resultsetExportShape16 {
	background-image: url('icons/tools/layerExportToFile16.png') !important;
}

.resultsetExportXLS16 {
	background-image: url('icons/tools/excel16.png') !important;
}

.resultsetRestrict16 {
	background-image: url('icons/tools/tableQuery16.png') !important;
}

.resultsetZoom16 {
	background-image: url('icons/tools/zoomToFeatures16.png') !important;
}

.save16 {
	background-image: url('icons/tools/save16.png') !important;
}

.search16 {
	background-image: url('icons/tools/search16.png') !important;
}

.search32 {
	background-image: url('icons/tools/search32.png') !important;
}

.select16 {
	background-image: url('icons/tools/select16.png') !important;
}

.selectInspect16 {
	background-image: url('icons/tools/selectInspect16.png') !important;
}

.select32 {
	background-image: url('icons/tools/select32.png') !important;
}

.selectInspect32 {
	background-image: url('icons/tools/selectInspect32.png') !important;
}

.selectCircle16 {
	background-image: url('icons/tools/edit/circle16.png') !important;
	/*background-image: url('icons/tools/selectCircle16.png') !important;*/
}

.selectCircle32 {
	background-image: url('icons/tools/selectCircle32.png') !important;
}

.selectLinestring16 {
	background-image: url('icons/tools/edit/line16.png') !important;
	/*background-image: url('icons/tools/selectLinestring16.png') !important;*/
}

.selectLinestring32 {
	background-image: url('icons/tools/selectLinestring32.png') !important;
}

.selectMultiPoint16 {
	background-image: url('icons/tools/edit/multiPoint16.png') !important;
}

.selectMultiPoint32 {
	background-image: url('icons/tools/select32.png') !important;
}

.selectMultiPolygon16 {
	background-image: url('icons/tools/edit/multiPolygon16.png') !important;
}

.selectMultiPolygon32 {
	background-image: url('icons/tools/select32.png') !important;
}

.selectPoint16 {
	background-image: url('icons/tools/edit/point16.png') !important;
}

.selectPoint32 {
	background-image: url('icons/tools/select32.png') !important;
}

.selectPolygon16 {
	background-image: url('icons/tools/edit/polygon16.png') !important;
	/*background-image: url('icons/tools/selectPolygon16.png') !important;*/
}

.selectPolygon32 {
	background-image: url('icons/tools/selectPolygon32.png') !important;
}

.selectSubmit16 {
	background-image: url('icons/tools/sendSelection16.png') !important;
}

.selectSubmit32 {
	background-image: url('icons/tools/sendSelection32.png') !important;
}

.sketch16 {
	background-image: url('icons/tools/sketch16.png') !important;
}

.sketch32 {
	background-image: url('icons/tools/sketch32.png') !important;
}

.transform16,
.transform216,
.transform316 {
	background-image: url('icons/tools/transform16.png') !important;
}

.transform32,
.transform232,
.transform332 {
	background-image: url('icons/tools/transform32.png') !important;
}

.wms32 {
	background-image: url('icons/tools/serverWMSAdd32.png') !important;
}

.wmsRemove32 {
	background-image: url('icons/tools/serverWMSRemove32.png') !important;
}

.zoom32 {
	background-image: url('icons/tools/zoom32.png') !important;
}

.zoomOut32 {
	background-image: url('icons/tools/zoomout32.png') !important;
}

.mapTip32 {
	background-image: url('icons/tools/mapTip32.png') !important;
}

.mapTips32 {
	background-image: url('icons/tools/mapTip32.png') !important;
}

.googleStreetView32 {
	background-image: url('icons/tools/googleStreetView32.png') !important;
}

/*******************************************
 * Edit/Sketch Icons
 *******************************************/
.drawCircle16 {
	background-image: url('icons/tools/edit/circle16.png') !important;
}

.drawCompleteGeometry16 {
	background-image: url('icons/tools/edit/autoCompletePolygon32.png') !important;
}

.drawDeleteVertex16 {
	background-image: url('icons/tools/edit/deleteVertex16.png') !important;
}

.drawMultiPoint16 {
	background-image: url('icons/tools/edit/multiPoint16.png') !important;
}

.drawMultiPolygon16 {
	background-image: url('icons/tools/edit/multiPolygon16.png') !important;
}

.drawPolygonHole16 {
	background-image: url('icons/tools/edit/circleHollow16.png') !important;
}

.drawText16 {
	background-image: url('icons/tools/edit/annotation16.png') !important;
}

.editCommit16 {
	background-image: url('icons/tools/edit/commit16.png') !important;
}

.editDelete16,.drawDeleteGeometry16 {
	background-image: url('icons/tools/edit/delete16.png') !important;
}

.editDeleteVertex16 {
	background-image: url('icons/tools/edit/deleteVertex16.png') !important;
}

.editEllipse16 {
	background-image: url('icons/tools/edit/ellipse16.png') !important;
}

.editHole16 {
	background-image: url('icons/tools/edit/circleHollow16.png') !important;
}

.editLine16,.drawLinestring16 {
	background-image: url('icons/tools/edit/line16.png') !important;
}

.editPoint16,.drawPoint16 {
	background-image: url('icons/tools/edit/point16.png') !important;
}

.editPolygon16,.drawPolygon16 {
	background-image: url('icons/tools/edit/polygon16.png') !important;
}

.editRectangle16,.drawRectangle16 {
	background-image: url('icons/tools/edit/rectangle16.png') !important;
}

.editRemove16 {
	background-image: url('icons/tools/edit/remove16.png') !important;
}

.editRollback16 {
	background-image: url('icons/tools/edit/rollback16.png') !important;
}

.editSelect16 {
	background-image: url('icons/tools/select16.png') !important;
}

.editShape16,.editEvent16,.drawUpdateGeometry16 {
	background-image: url('icons/tools/edit/shape16.png') !important;
}

.sketchSubmit16 {
	background-image: url('icons/tools/save16.png') !important;
}

.routeSelect16 {
	background-image: url('icons/tools/edit/routeSelect16.png') !important;
}

.lineEvent16 {
	background-image: url('icons/tools/edit/lineEvent16.png') !important;
}

.pointEvent16 {
	background-image: url('icons/tools/edit/pointEvent16.png') !important;
}

.TableRowLight {
	background-color: #ffffff;
}

.TableRowDark {
	background-color: #BBB;
}
.x-form-file-link {
	float: left;
	padding-top: 2px;
}
.x-form-delete-file {
	padding-left: 5px;
}

.featureForm {
	max-height: 450px;
}
